# Automaticly created file, don't edit.
 -TLinux
 -Mdelphi

 -Fu../fctopos/IPC/Linux
 -Fu../fpcx
 -Fu../fctopos
 -Fu../../../fc/visordetabla
 -Fu../libnettopos
 -Fu..\..\..\rchlib
 -Fu..\..\..\rchlib\mat

#IFDEF DEBUG
 -vw
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -FE/home/fbarreto/nettopos/fpcbin
 -FU/home/fbarreto/nettopos/ppus/libnettopos
 -dDBG_MUTEX
 -dDBGLOG
 -dHEAPMANAGER
 -g
 -p-
 -bl
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -vw
 -Sg
 -Si
 -CX
 -Ooregvar
 -O1
 -O2
 -O3
 -CpPENTIUM3
 -OpPENTIUM3
 -Rdefault
 -Fu../fpcx
 -FE../../fpcbin
 -FU../../ppus/topo
 -dxDBG_MUTEX
 -dxDBGLOG
 -XS
 -g-
 -p-
 -b-
#ENDIF

